Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 596113 - Text-mode anaconda doesn't remember selected disks when going back to "Partitioning Type" screen
Text-mode anaconda doesn't remember selected disks when going back to "Partit...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: anaconda (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Chris Lumens
Release Test Team
:
Depends On:
Blocks: 582286
  Show dependency treegraph
 
Reported: 2010-05-26 06:49 EDT by Jan Stodola
Modified: 2010-11-10 14:45 EST (History)
1 user (show)

See Also:
Fixed In Version: anaconda-13.21.51-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 14:45:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Stodola 2010-05-26 06:49:07 EDT
Description of problem:
see steps to reproduce

Version-Release number of selected component (if applicable):
RHEL6.0-20100523.0
anaconda-13.21.45-1.el6

How reproducible:
always

Steps to Reproduce:
1. Run text mode installation
2. at the "Partitioning Type" screen select some (or all) disks and choose "Use entire drive" method
3. do not write changes to disk, select "Go back"
  
Actual results:
none disk is selected

Expected results:
disks selected in step 2 are still selected
Comment 1 RHEL Product and Program Management 2010-05-26 07:08:16 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 2 Chris Lumens 2010-06-03 16:50:46 EDT
Will cherry-pick d39839f774458f6fc07335090d72e9532fca39ba to rhel6-branch once we're past beta2 and things are a little clearer.
Comment 4 Jan Stodola 2010-07-02 02:28:17 EDT
This is fixed in RHEL6.0-20100701.0 tree with anaconda-13.21.56-1.el6.

Moving to VERIFIED.
Comment 5 releng-rhel@redhat.com 2010-11-10 14:45:29 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.